=== debian/control ===
Source: trisquel-sounds
Section: trisquel
Priority: optional
Maintainer: Rubén Rodríguez <ruben@trisquel.info>
Build-Depends-Indep: debhelper
Standards-Version: 3.5.9.0

Package: trisquel-sounds
Architecture: all
Priority: optional
Conflicts: gnome-audio, ubuntu-sounds, ubuntustudio-sounds
Description: Trisquel's GNOME audio theme
 Sounds to spruce up the GNOME desktop environment.
 .
