## trisquel-sounds 3.0

=== debian/changelog ===
trisquel-sounds (3.0) dwyn; urgency=low

  * Initial release or Dwyn

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Thu, 09 Jul 2009 13:16:34 +0200
