## trisquel-sounds 3.5

=== debian/changelog ===
trisquel-sounds (3.5) awen; urgency=low

  * Initial release for Awen

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 03 Mar 2010 21:27:45 +0100
