## trisquel-sounds 4.0

=== debian/changelog ===
trisquel-sounds (4.0) taranis; urgency=low

  * Initial release for Taranis

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 07 Sep 2010 19:50:00 +0200
