## trisquel-sounds 4.5

=== debian/changelog ===
trisquel-sounds (4.5) slaine; urgency=low

  * Initial release for slaine

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 12 Dec 2010 18:41:00 +0200
