## trisquel-sounds 5.0

=== debian/changelog ===
trisquel-sounds (5.0) slaine; urgency=low

  * Final release for Dagda

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 15 Sep 2011 13:32:24 +0200

trisquel-sounds (4.99) slaine; urgency=low

  * Initial release for Dagda

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 16 Jul 2011 14:49:06 +0200
