## trisquel-sounds 5.5

=== debian/changelog ===
trisquel-sounds (5.5) brigantia; urgency=low

  * Initial release for Brigantia

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 23 Jan 2012 18:40:14 +0100
