## trisquel-sounds 6.0

=== debian/changelog ===
trisquel-sounds (6.0) toutatis; urgency=low

  * Final release for Toutatis

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 25 Nov 2012 07:38:58 +0100

trisquel-sounds (5.99) toutatis; urgency=low

  * Initial release for Toutatis

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 07 Oct 2012 05:26:26 +0200
