## trisquel-sounds 7.0

=== debian/changelog ===
trisquel-sounds (7.0) belenos; urgency=low

  * Initial release for belenos

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 31 Jan 2014 19:46:32 +0100
