## trisquel-sounds 9.0

=== debian/changelog ===
trisquel-sounds (9.0) etiona; urgency=medium

  * Initial release for etiona

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 13 Dec 2019 16:16:21 -0500
