## trisquel-sounds 10.0

=== debian/changelog ===
trisquel-sounds (10.0) nabia; urgency=low

  * Bump version for trisquel 10.0

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 26 Sep 2021 23:09:08 -0500
