=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: trisquel-sounds
 Section: gnome
 Priority: optional
-Maintainer: Rubén Rodríguez <ruben@trisquel.info>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2
