## trisquel-sounds 11.0

=== debian/changelog ===
trisquel-sounds (11.0) aramo; urgency=medium

  * Initial release for aramo

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 29 Jun 2022 20:51:57 -0500
