## trisquel-sounds 12.0-0

=== debian/changelog ===
trisquel-sounds (12.0-0) ecne; urgency=medium

  * Initial release for Ecne

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 23 Apr 2024 20:44:13 -0600
